#{extends 'border.html'/}
<div class="container-fluid">*{id="web-list-produk"}*

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				*{<li><a href="@{PublikCtr.allkomoditas()}">&{'daftar_komoditas.label'}</a></li>}*
				<li class="active">${komoditas?.nama_komoditas}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>

	<div class="row">
		<div class="col-md-3 col-lg-3 hidden-mobile">
			#{include 'pl/filter-produk-publik.html'/}
		</div>

		<div class="col-md-9 col-lg-9">
			#{include 'PublikCtr/parts/_order.html'/}
			<div id="boxContent">
				<p></p>

			</div>
		</div>
	</div>

	#{include 'katalog/ProdukCtr/comparisonContainer.html' /}
	<div class="btn-footer">
		<div class="row">
			<div class="col-xs-12">
				<a href="#" onclick="openKategoriProduk()">Filter</a>
			</div>
		</div>
	</div>
	<div class="faq" id="mobile-sidebar">
		<div class="mobile-navigation-bar">
			<a href="#" onclick="closeSidebar()">
				<i class="fa fa-arrow-circle-left"></i> &{'komoditas.label'}
			</a>
		</div>
		<div class="container-fluid">
			<div class="row">
				<div class="col-xs-12 col-sm-12">
					#{include 'pl/filter-produk-publik.html'/}
				</div>
			</div>
		</div>
	</div>
</div>


#{produk.productBasketModal /}

#{set 'moreScripts'}
#{get 'filterProductScript' /}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
<script type="text/javascript">
    $(document).ready(function() {
        var wdt = $('#btnOrderProd').width();
        var txt = $("ul#listOrderProd").find('li.active').text();
        if (txt!==""){;
            $("#btnOrderProd").text(txt);
            $("#btnOrderProd").width(wdt);
            $("#btnOrderProd").append('<span class="fa fa-caret-down" style="position: absolute; top: 50%; right: 0; transform: translateY(-50%); margin-right: 8px;"></span>')
		}
		var basicParam = '@{controllers.katalog.ProdukCtr.esProdukPerKat(komoditas?.id)}'+'&';
		var paramUrls = location.search;
		paramUrls = paramUrls.replace("?","");
        basicParam +=paramUrls;
		//alert(basicParam);
		$('#boxContent').load(basicParam, function () {
			$('.lazy').lazy({
				removeAttribute: true,
				//combined: true,
				delay: 3000,
				onError: function(element) {
					console.log('error loading ' + element.data('src'));
					element.error();
				}
			});
			var umkm = $('.hidden-mobile #umkm').val();
			if(umkm==1) {
				$('.non').addClass('hide');
				$('#umkm').prop('checked', true);
			}
			var umkmMobile = $('#mobile-sidebar #umkm').val();
			if(umkmMobile==1) {
				$('.non').addClass('hide');
				$('#mobile-sidebar #umkm').prop('checked', true);
			}
		});
		// console.log(basicParam);

	});
</script>
#{/set}